2018年7月11日

弊社Web会員サービス「インターコムクラブ」をより安全にお使いいただけるよう、セキュリティ強化をし安全にやり取りを行うTransport Layer Security(TLS)のバージョンを1.2へ変更いたします。

本対応に伴い、TLS1.2に対応していないブラウザをご利用のお客様は弊社Web会員サービス「インターコムクラブ」をご利用いただけなくなりますので、お客様のご利用環境をご確認いただき、必要に応じてブラウザの設定やバージョンアップを行っていただきますようお願いいたします。

変更内容

インターネット通信の暗号化方式 現在 2018年9月3日以降
「TLS1.0」「TLS1.2」 「TLS1.2」

インターコムクラブ推奨環境

インターコムクラブの推奨環境は以下の通りです。
推奨環境でご利用いただいているお客様に影響はございません。

デバイス OS ブラウザ
PC Windows Internet Explorer9 以上
Google Chrome最新版
Mozilla Firefox最新版
Mac OS Safari最新版
スマートフォン iOS11
Android4.4以上5.1.1まで
Safari
Google Chrome
  • 一部ブラウザの設定変更が必要な場合がございます。

参考情報:TLS1.2に対応するブラウザ

デバイス OS ブラウザ
PC Windows7 以上 Internet Explorer8 以上
Google Chrome30 以上
Mozilla Firefox27 以上
Mac OS10.9 以上 Safari7 以上
Google Chrome30 以上
Mozilla Firefox27 以上
スマートフォン iOS5 以上 Safari5 以上
Google Chrome30 以上
Android4.4 以上 Androidブラウザ4.1 以上
Google Chrome30 以上